/* index2.css  -  Top page */


/*	メインイメージ部分
================================================== */
div#indexhead {
	width: 800px;
	height: 335px;
	
	margin-top: 15px;
	}

div#indexhead h1 {
	}


/*	What's New
================================================== */
div#whatsnew {
	width: 299px;
	height: 252px;
	background-image: url(../images/index2/back_whatsnew.jpg);
	background-repeat: no-repeat;
	}

div#whatsnew table {
	width: 280px;
	margin-top: 5px;
	margin-left: 8px;
	font-size: x-small;
	}

div#whatsnew table tr td {
	vertical-align: top;
	font-size: 120%;
	line-height: 1.3em;
	}

div#whatsnew table tr .day {
	width: 50px;
	color: #FD5F2B;
	font-weight: bold;
	}

div#whatsnew table tr td a {
	color: #003366;
	text-decoration: none;
	}

div#whatsnew table tr td .new {
	color: #FF0000;
	font-weight: bold;
	margin-right: 0.5em;
	}

/*	ナビゲーション
================================================== */
div#indexnavi {
	width: 800px;
	height: 164px;
	
	/*margin-top: 20px;*/
	margin-bottom: 15px;
	}

div#indexnavi p {
	margin-left: 20px;
	}
	
div#indexnavi ul {
	list-style: none;
	}

div#indexnavi ul li {
	float: left;
	}

div#indexnavi ul li a {
	margin-left: 32px;
	}


/*	ナビゲーション
================================================== */
div#indexnaviEng {
	width: 800px;
	height: 164px;
	
	/*margin-top: 20px;*/
	margin-bottom: 15px;
	}

div#indexnaviEng p {
	margin-left: 20px;
	}
	
div#indexnaviEng ul {
	list-style: none;
	}

div#indexnaviEng ul li {
	float: left;
	}

div#indexnaviEng ul li a {
	margin-left: 32px;
	}





/* *** eof *** */
